/* Class = "NSTextFieldCell"; title = "Bottom"; ObjectID = "5tl-Jt-Y32"; */
"5tl-Jt-Y32.title" = "Fundo";

/* Class = "NSButtonCell"; title = "Landscape"; ObjectID = "8r6-IP-qbb"; */
"8r6-IP-qbb.title" = "Paisagem";

/* Class = "NSMenuItem"; title = "Duplicate"; ObjectID = "95W-ag-THF"; */
"95W-ag-THF.title" = "Duplicado";

/* Class = "NSTextFieldCell"; title = "Page Size:"; ObjectID = "bl2-iC-FeG"; */
"bl2-iC-FeG.title" = "Tamanho da página:";

/* Class = "NSTextFieldCell"; title = "Left"; ObjectID = "E8T-bg-5CH"; */
"E8T-bg-5CH.title" = "Esquerdo";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "fHW-Pf-cfd"; */
"fHW-Pf-cfd.title" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "Top"; ObjectID = "Fm3-b7-mFf"; */
"Fm3-b7-mFf.title" = "Topo";

/* Class = "NSButtonCell"; title = "Use Custom Setup"; ObjectID = "GfT-Am-c18"; */
"GfT-Am-c18.title" = "Use configuração personalizada";

/* Class = "NSButtonCell"; title = "Page Setup..."; ObjectID = "gni-lT-UrT"; */
"gni-lT-UrT.title" = "Configurar página…";

/* Class = "NSTextFieldCell"; title = "Orientation:"; ObjectID = "hNI-3l-bNo"; */
"hNI-3l-bNo.title" = "Orientação:";

/* Class = "NSTextFieldCell"; title = "width"; ObjectID = "jGa-YT-Dae"; */
"jGa-YT-Dae.title" = "largura";

/* Class = "NSTextFieldCell"; title = "Right"; ObjectID = "JkL-O3-mf4"; */
"JkL-O3-mf4.title" = "Certo";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "QeA-XG-bZh"; */
"QeA-XG-bZh.title" = "OK";

/* Class = "NSBox"; title = "Document Margins"; ObjectID = "rcK-7x-QBu"; */
"rcK-7x-QBu.title" = "Margens de documentos";

/* Class = "NSTextFieldCell"; title = "height"; ObjectID = "VaD-l0-Gla"; */
"VaD-l0-Gla.title" = "altura";

/* Class = "NSButtonCell"; title = "Portrait"; ObjectID = "YNo-CZ-tmN"; */
"YNo-CZ-tmN.title" = "Retrato";

/* Class = "NSButtonCell"; title = "Use:"; ObjectID = "Zt0-Zx-DPi"; */
"Zt0-Zx-DPi.title" = "Usar:";

